# /etc/ax25/flexd.conf 		
# Flexnet Demon se lance avec /usr/sbin/flexd&
#
# mon indicatif de connexion au flexnet
MyCall		F5NLG-8
PollInterval	600
# Noeud Flexnet sur lequel je vais chercher les destinations
FlexGate	F5KDW
#
